Subject: [weirds] URI syntax discussion

From: "Murray S. Kucherawy" <[email-masked]>
Date: Thu, 7 Nov 2013 08:21:45 -0800

Colleagues,

I've added a slot at the top of our meeting to discuss the URI syntax
issue.  We will have Barry Leiba and (hopefully) Mark Nottingham in the
room just for the few minutes at the top of the meeting and then they'll
have to leave as they're needed elsewhere.  If this is an important issue
to you, please don't be late!

-MSK